Subject: (usr-tc) tcs 4.0 snmp trap weirdity

From: Mike Andrews <[email-masked]>
Date: Mon, 05 Jun 2000 19:04:04 +0000

Every time someone screws up their password dialing in, I'm getting an
SNMP trap.  I can't find the setting to disable it.  My first guess was
"disable snmp authentication traps", but that's for failed SNMP queries
(wrong community name), not failed Radius logins.  Anyone else find where
this is buried yet?

(This didn't happen on beta code from what I can remember.)

Mike Andrews (MA12) * [email-masked] * http://www.bit0.com/
VP, sysadmin, & network guy, Digital Crescent Inc, Frankfort KY
Internet services for Frankfort, Lawrenceburg, Owenton, Shelbyville
www.fark.com: If it's not news, it's Fark.  (Or something like that.)

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.